diff -urN cvscurrent/programs/clock/It.rc wine/programs/clock/It.rc
--- cvscurrent/programs/clock/It.rc	1970-01-01 01:00:00.000000000 +0100
+++ wine/programs/clock/It.rc	2003-08-15 23:59:59.000000000 +0100
@@ -0,0 +1,47 @@
+/*
+ * Clock (Italian resources)
+ *
+ * Copyright 1998 Marcel Baur <mbaur@g26.ethz.ch>
+ * Copyright 2002 Sylvain Petreolle <spetreolle@yahoo.fr>
+ * Copyright 2003 Ivan Leo Murray-Smith <puoti@inwind.it>
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ *
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ *
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ */
+
+MAIN_MENU MENU LANGUAGE LANG_ITALIAN, SUBLANG_DEFAULT
+{
+ POPUP "&Properties" {
+  MENUITEM "Ana&logico", 0x100
+  MENUITEM "Digi&tale", 0x101
+  MENUITEM SEPARATOR
+  MENUITEM "&Font...", 0x103
+  MENUITEM SEPARATOR
+  MENUITEM "&Senza la barra del titolo", 0x105
+  MENUITEM SEPARATOR
+  MENUITEM "&Secondi", 0x107
+  MENUITEM "&Data", 0x108
+ }
+ POPUP "Inf&o..." {
+  MENUITEM "&Licenza", 0x109
+  MENUITEM "&Garanzia", 0x10A
+  MENUITEM "&A proposito di... ", 0x10B
+ }
+}
+
+STRINGTABLE DISCARDABLE
+{
+CLOCK,		"Orologio"
+MENU_ON_TOP,	"&Sempre in primo piano"
+}
diff -urN cvscurrent/programs/clock/rsrc.rc wine/programs/clock/rsrc.rc
--- cvscurrent/programs/clock/rsrc.rc	2003-06-23 19:15:15.000000000 +0100
+++ wine/programs/clock/rsrc.rc	2003-08-15 23:50:01.000000000 +0100
@@ -29,6 +29,7 @@
 #include "Fi.rc"
 #include "Fr.rc"
 #include "Hu.rc"
+#include "It.rc"
 #include "Pt.rc"
 #include "Ru.rc"
 #include "Si.rc"
